Kerbal Space Program - Bug #1107

Strange shadows on ropes of parachute
07/24/2013 10:21 PM - Cesrate

Status: Not a Bug Start date: 07/24/2013
Severity: Normal % Done: 0%
Assignee:

Category: Camera

Target version:

Version: 0.21 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

All-highest graphic settings, except anti-aliasing(4X) and Vsync(closed).

Related issues:

Related to Kerbal Space Program - Bug #5917: Mk16 parachute cords create inco... Closed 11/10/2015

History

#1 - 07/24/2013 11:31 PM - Cesrate
- Status changed from New to Not a Bug

- % Done changed from 0 to 100

Restarted the game and it didn't happen again.

#2 - 11/11/2015 04:17 PM - RexKramer
- Related to Bug #5917: Mk16 parachute cords create incorrect shadow added
